<template>
  <input
    @click="handleClick"
    type="button"
    :value="text"
    class="
    p-5 font-bold text-lg bg-transparent border border-green-lightest cursor-pointer
    text-black rounded-lg w-full
"
  >
</template>

<script>
export default {
  name: "CommonBtnOutline",
  props: {
    text: String
  },
  methods: {
    handleClick() {
      this.$emit('click')
    }
  }
}
</script>

<style scoped>

</style>
